/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */

  .maincontent{
      padding: 56px 0;
      height: 597px;
  }

}

/* md */
@media (min-width: 992px) and (max-width: 1199px){

 .logo img{
 	width: 59%;
 }

 .form{
 	padding: 9px 0;
 }

  .circle-header{
    text-align: center;
    padding: 0 10px;
  }

 .reserve{
 	width: 90%;  
  padding-top: 30px;
 }

 .slidetext {
    font-size: 38px;
    line-height: 46px;
    margin-top: 49px;
}

.maincontent {
    height: auto;
    padding: 0;
    padding-bottom: 50px;
}

.squa{
	margin-top: 30px;
}

.white-circle{
  margin-top: 34px;
}

  #calendarin{
    top: 35px;
  }

  #calendarout{
    top: 81px;
  }

  .mainbanner{
    height: 243px;
  }

    .hdr-text, .hdr-text2{
    font-size: 12px;
    line-height: 16px;
  }
	
}


/* sm */
@media (min-width: 768px) and (max-width: 991px){	 

   header{
    height: 176px;
  }

 .ctabtn{ 	
 	width: 100%;
 	margin-bottom: 15px;  	  
 }

  .ctabtn img{
    width: 8%;
    float: left;
  }

 .cta{
 	padding-top: 20px;
 }

 .logo img{
 	width: 100%;
 }

 .mainbanner{
 	height: 188px;
 }

  .form{
  	padding: 0;
  }

 .form h3{
 	font-size: 22px;
 	margin-top: 15px;
 }

 .reserve{
 	width: 82%;
  padding-top: 24px !important;
 }

 .reserve input{
 	padding: 3px;
 }

 .reserve button{
  padding: 4px 0;
  margin-top: 8px;
 }

 .slidetext {
    font-size: 32px;
    line-height: 31px;
    margin-top: 16px;
}

.reserve, .form h3{
	margin-left: 0;
}

.maincontent{
	padding: 20px 0;
	height: auto;
	  padding-bottom: 40px;
}

.squa{
	margin-top: 30px;
}

.can{
	width: 140px;
	bottom: -25px;
    right: -21px;
}

  #calendarin{
    width: 16px;
    top: 29px;
  }

  #calendarout{
    width: 16px;
    top: 67px;
  }

  .mainbanner .owncontainer div{
    padding: 0;
  }

  .white-circle{
    margin-top: 0;
  }

  .hdr-title{
    font-size: 13px;
  }


  .hdr-text, .hdr-text2{
    font-size: 11px;
    line-height: 16px;
  }

  .hdr-text2{
    margin-top: 16px;
  }

  .luna{
    top: -37px;
    left: -14px;
    transform: scale(.15);
  }

    .white-circle{
    width: 70px;
    height: 70px;
    margin-top: 20px; 
  }

  .white-circle img{
    width: 50%;
  }

  .sol{
    top: -14px;
    left: 0;
    width: 30px;
    height: 30px;
}

}


/* xs */
@media (max-width: 767px) {	

  .owncontainer{
  	padding: 0 30px;
  }

  header{
    height: auto;
  }

  .logo img{
    width: 50%;
    margin: 17px 0;
  }

  .hamb{
  float: right;
  width: 10% !important;
  margin-top: 40px !important;
  cursor: pointer;
}

.circles-mobile{
  padding: 30px 0;
}

.reserve{
  width: 82%;
  padding-top: 24px !important;
  margin-left: 10px !important;
 }

 .reserve input{
  padding: 3px;
  font-size: 13px;
 }

 .reserve button{
  padding: 4px 0;
  margin-top: 8px;
 }

 .slidetext {
    font-size: 32px;
    line-height: 31px;
    margin-top: 16px;
}

.reserve, .form h3{
  margin-left: 0;
}

.maincontent{
  padding: 20px 0;
  height: auto;
  padding-bottom: 40px;
}

.squa{
  margin-top: 30px;
}

.can{
  width: 140px;
  bottom: -25px;
    right: -21px;
}

  #calendarin{
    width: 16px;
    top: 29px;
  }

  #calendarout{
    width: 16px;
    top: 67px;
  }

  .mainbanner .owncontainer div{
    padding: 0;
  }

  .white-circle{
    margin-top: 0;
  }

  .hdr-title{
    font-size: 13px;
  }


  .hdr-text, .hdr-text2{
    font-size: 11px;
    line-height: 16px;
    color: #333;
  }

  .hdr-text2{
    margin-top: 16px;
  }

  .luna{
    top: -37px;
    left: -20px;
    transform: scale(.15);
  }

    .white-circle{
    width: 70px;
    height: 70px;
    margin-top: 20px; 
    background-color: rgba(250, 175, 64, .4);
  }

  .white-circle img{
    width: 50%;
  }

  .sol{
    top: -14px;
    left: 0;
    width: 30px;
    height: 30px;
}

}


/* XS Portrait */
@media (max-width: 480px){
	

  .owncontainer{
  	padding: 0 30px;
  }

  header{
    height: auto;
  }

  .logo img{
    width: 54%;
    margin: 17px 0;
  }

  .hamb{
  float: right;
  width: 14% !important;
  margin-top: 30px !important;
  cursor: pointer;
}

.mainmobile h3{
  font-size: 25px;
}

.mainmobile h2{
  font-size: 20px;
  color: #f05a28;
  text-transform: uppercase;
  margin-top: 80px;
}

.btnmobile{
  width: 100%;
  text-align: center;
  padding: 10px;
  padding-top: 17px;
  color: white;
  margin-top: 15px;
  border-style: none;
  font-size: 26px;
  font-weight: lighter;
}

}


@media (max-width: 320px){
	

}